### Virtual Method

# Foundry ConfigProvider copy

#### Declaration [src]

    DexFuture*
    copy (
      FoundryConfigProvider* self,
      FoundryConfig* config
    )

#### Description

No description available.

#### Parameters

`config`

  Type: `FoundryConfig`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `DexFuture`

No description available.

The returned data is owned by the instance.